package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class DeleteRollCallPlanCommand  extends CommandAbstract {
    private final Long id;

    public DeleteRollCallPlanCommand(Long id) {
        this.id = id;
    }

    public static DeleteRollCallPlanCommand create(Long id) {
        return new DeleteRollCallPlanCommand(id);
    }
}
